<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Form</title>
	</head>
	<body>

		<header>

			<h1>Zuitt IT Solutions</h1>

		</header>

		<main>

			<section>

				<h3>Products Offered</h3>

				<table border = "2">
					<thead>
						<tr>						
							<th><strong>Package</strong></th>
							<th><strong>Price</strong></th>
							<th><strong>Description</strong></th>
						</tr>
					</thead>

					<tbody>

						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
						
					</tbody>

					<tfoot>

						<tr>
							<td colspan="3" align = "center"><strong>Additional features after initial project is inclusive of charges</strong></td>
						</tr>

					</tfoot>
					

				</table>

			</section>

		

		

			<section>

				<h2>Contact Form</h2>

				<form>

					<label for = "firstname">First Name:</label><br/>
					<input type="text" name="firstname" id = "firstname" required><br/>

					<label for = "lastname">Last Name:</label><br/>
					<input type="text" name="lastname" id = "lastname" required><br/>

					<label for = "email">Email:</label><br/>
					<input type="email" name="email" id = "email"><br/>

					<label for = "contact">Contact Number:</label><br/>
					<input type="Contact" name="contact" id = "contact" required><br/>

					<label for = "servicetype">Service Type:</label><br/>
					<select name = "servicetype" id = "servicetype">
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack Developer</option>					
					</select><br/><br/>

					<label>Preferred Contact:</label><br/>

					<input type="checkbox" name="preferredcontact1" value = "email" id = "email1"/>
					<label for = "email1">Email</label><br/>

					<input type="checkbox" name="preferredcontact2" value = "phone" id = "phone1"/>
					<label for = "phone1">Phone</label><br/><br/>

					<label>Package</label><br/>

					<input type="radio" name="package" value = "basic" id ="basic"/>
					<label for = "basic">Basic</label><br/>

					<input type="radio" name="package" value = "premium" id ="premium"/>
					<label for = "premium">Premium</label><br/><br>



					<label for = "message">Message:</label><br/>
					<textarea name = "message" id = "message" rows="5" cols="20" autocomplete=""></textarea><br/>

					<button>Send Inquiry</button><br/>
					<button type = "reset">Reset</button>
				</form>


			</section>
		</main>
	</body>
</html>